body {
  margin-top: 105px;
  position: relative; }

.navbar {
  box-shadow: 2px 2px 5px #3292a6;
  opacity: 0.9;
  background: #fff; }
  .navbar .nav-item {
    font-size: 1rem;
    padding-right: 5px; }
  .navbar a.active {
    color: #3292a6 !important;
    border-bottom: 3px solid rgba(50, 146, 166, 0.8); }

button {
  cursor: pointer; }

#showcase {
  position: relative;
  background: url("/elor/img/showcase.jpg");
  min-height: 400px; }
  #showcase .primary-overlay {
    background: rgba(50, 146, 166, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

#literary-example .nav-link, #demonstration .nav-link {
  cursor: pointer; }

#literary-example .nav-link.active, #demonstration .nav-link.active {
  color: #3292a6; }

#literary-example .nav-link:hover, #demonstration .nav-link:hover {
  color: rgba(50, 146, 166, 0.8); }

footer#main-footer {
  margin-top: 500px;
  background-color: #333333; }
  footer#main-footer p {
    color: #8E8E8E;
    font-size: 80%; }
    footer#main-footer p a:hover {
      color: orange; }
  footer#main-footer .footer-image {
    margin-top: -138px; }
	
/* Styles added by Jen - 17 Oct 2019 */
.elor-head {text-decoration: none; color: #FFFFFF;}
a:hover.elor-head {color:#DDDDDD; text-decoration:none;}